Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 00:42:25 -0500

Chat transcript

	

	Harry Tue, 12/22/20 11:08:14 am Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 11:08:14 am
	
		Yes
	
		I want ip and subnet mask and gateway

	System 11:08:47 am
	
		You rated our customer service as good

	Harry 11:09:00 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 11:09:39 am
	
		Manikandan
	
		[email-masked]
	
		9865368765

	Harry 11:10:20 am
	
		Thanks for sharing the details.
	
		I have forwarded your query to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 11:11:21 am
	
		No.thanx
	
		Tq

	Harry 11:11:43 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:11:50 am
	
		Harry archived the chat

	3m 36s

Chat has been opened from website: https://www.colocationamerica.com/how-ip-address-and-subnets-work

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com